﻿@charset "utf-8";
/* CSS Document */
body{margin: 0;padding: 0;
background:#f7f7f7;
color:#666;
	line-height:22px;font-size:14px;font-family:'microsoft yahei',Verdana,Arial,Helvetica,sans-serif!important;}
	input, textarea, keygen, select, button, isindex {margin: 0em;font: -webkit-small-control;color: initial;letter-spacing: normal;word-spacing: normal;text-transform: none;text-indent: 0px;text-shadow: none;text-align: start;}
select{box-sizing: border-box;-webkit-box-align: center;white-space: pre;-webkit-rtl-ordering: logical;cursor: default;}
table{border-collapse:collapse;border-spacing:0;}
ul, ol, li{list-style:none outside none;}
a:hover{text-decoration:underline;cursor: pointer;}
em, i{font-style: normal;}
img{border:medium none;}
input,img{vertical-align: middle;border:none;}
html,body{height:100%;font-size:14px;}
ul, ol, li{list-style:none outside none;margin:0;padding:0;}
em,h1, h2, h3, h4, h5, h6,i,p{font-style:normal;font-size:14px;margin:0;padding:0;}
h1{font-size:16px;color:#141414;}
h2{font-size:21px;color:#141414;line-height:45px;}
.clear{clear:both;}
a{color:#555;outline: medium none;text-decoration: none;}
a:hover{color:#3598dc;}

.cms_banner{width:1200px;height:450px;background:#fff;margin:0px auto 0px auto;}
.cms_news{width:1200px;margin:20px auto 0 auto;height:398px;}
.cms_news_title{position:relative;;background:#fff}
.cms_news_title b{font-size:21px;color:#141414;text-indent:20px;display:inline-block;line-height:50px;}
.cms_news_title p{width:60px;height:30px;border-left:1px solid #eee;position:absolute;top:10px;left:1140px;text-align:center;line-height:30px;}
.title_sx{width:5px;height:30px;background:#f85659;position:absolute;top:10px;}
.cms_news_body ul{float:left;}
.cms_news_body li{width:399px;background:#fff;margin:1px 0 0 1px;height:115px;position:relative;}
.cms_news_body_left li:first-child{height:232px;background:url(images/images_news.jpg) no-repeat center;}
.cms_news_body_left2 li:first-child{height:232px;background:url(images/images_fg.png) no-repeat center;}
.cms_news_body_left3 li:first-child{height:232px;background:url(images/images_zp.png) no-repeat center;}
.cms_news_body_left4 li:first-child{height:232px;background:url(images/images_zc.jpg) no-repeat center;}
.cms_news_body_left5 li:first-child{height:232px;background:url(images/images_lh.png) no-repeat center;}
.cms_news_body_list-body{padding:20px;width:359px;height:75px;position:absolute;z-index:1;}
.cms_news_body_list-body a{overflow: hidden; white-space: nowrap;  text-overflow: ellipsis;font-weight:bold;font-size:16px;margin-bottom:5px;color:#141414;display:block;}
.cms_news_body_list-body a:hover{color:#3598dc;}
.cms_news_body_list{cursor:pointer}
.cms_news_body_list-body_text{height:45px;overflow: hidden;text-overflow: ellipsis;line-height:22px;width:359px;}
.cms_news_body_list-body:hover{position:absolute;box-shadow:0 0 2px 2px rgba(0,0,0,.2);z-index:2;transition: box-shadow 0.3s;
-moz-transition: box-shadow 0.3s;	/* Firefox 4 */
-webkit-transition: box-shadow 0.3s;	/* Safari 和 Chrome */
-o-transition: box-shadow 0.3s;z-index:999;}
.cms_news_body_list-body_text:hover{}
.cms_news_tab{position:absolute;top:10px;left:780px;}
.cms_news_tab li{float:left;width:80px;height:30px;line-height:30px;margin-left:20px;text-align:center;cursor:pointer}
.cms_news_tab_now{background:#f85659;border-radius:5px;color:#fff;}
.cms_news_tab li:hover{color:#3598dc;}
.cms_news_tab_now:hover{color:#fff!important;}


.cms_news_nr_daohang{width:1200px;margin:0 auto;}
.cms_news_nr_body{width:1200px;margin:0 auto;min-height:410px;position:relative;}
.cms_news_nr_body_left{width:783px;background:#fff;padding:30px 40px;margin-top:10px;}
.cms_news_nr_body_left h1{font-size:26px;font-weight:bold;color:#444444;margin-bottom:20px; line-height:36px}
.cms_news_nr_body_left_jbxx{line-height:30px;}
.cms_news_nr_body_left_jbxx em{margin-left:20px;}
.cms_news_nr_body_left_jbxx span{display:inline-block;width:18px;height:18px;background:url(../images/job_icon.png) no-repeat;background-position:-143px 0;position:relative;top:4px;right:5px;}
.cms_news_nr_body_left i{position:relative;left:500px;color:#3598dc;}
.cms_news_nr_body_left hr{border:1px dashed #eee;}
.cms_news_nr_body_left img{max-width:760px !important;}
.cms_news_nr_body_text{width:100%;font-size:16px;line-height:32px;color:#474747;margin:40px 0;}
.cms_news_nr_body_text img{max-width:760px !important;}
.cms_news_nr_body_text p{text-indent:2em;font-family: '宋体'!important; font-size:16px!important;}
.cms_news_nr_body_text p span{font-family: '宋体'!important; font-size:16px!important;}
.cms_news_nr_body_text p b{font-family: '宋体'!important; font-size:16px!important;}
.cms_news_nr_body_text p em{font-family: '宋体'!important; font-size:16px!important;}
.cms_news_nr_body_text p:nth-child(1){text-indent:0px}
.cms_news_nr_body_right{position:absolute;top:0;left:880px;width:360px;}
.cms_news_nr_body_right_body{width:287px;padding:20px;background:#fff;font-size:16px;color:#474747;}
.cms_news_nr_body_right_body_list{margin-bottom:10px;} 
.cms_news_nr_body_right_body_list:hover{color:#3598dc;}
.cms_news_nr_body_right_body .cms_news_nr_body_right_body_list:last-child{margin:0;}

.daohang a{color:#666!important;}
.cms_body_zcfg{width:1200px !important;margin:0 auto;margin-top:10px;}
.cms_body_left{width:828px;float:left;}
.cms_body_zcfg a{color:#1f1f1f;}
.cms_body_zcfg a:hover{color:#3598dc;}
.cms_body_zcfg_left_fg{background:#fff;}
.cms_body_zcfg_left_fg_title{width:828px;min-height:49px;margin-top:21px;background:#fff;position:relative;}
.cms_body_zcfg_left_fg_title img{position:absolute;top:-16px;}
.cms_body_zcfg_left_fg_body li{margin-bottom:10px;}
.cms_body_zcfg_left_fg_body li img{width:758px;height:130px;}
.cms_body_zcfg_left_fg_body{width:758px;background:#fff;padding:0px 35px}
.cms_body_zcfg_left_fg_body ul{border-top:1px solid #ccc;padding:10px 0;}
.cms_body_zcfg_left_zc_body{width:758px;background:#fff;padding:10px 35px 20px 35px;}
.cms_body_zcfg_left_fg hr{border-top:1px solid #f85659 !important;}
.cms_body_zcfg_left_zc_body ul li{line-height:30px;overflow: hidden; white-space: nowrap;  text-overflow: ellipsis;}
.cms_body_zcfg_left_zc_body ul li:first-child{font-size:18px;font-weight:bold;color:#1f1f1f;}
.cms_body_zcfg_left_zc_body ul li:last-child{font-size:16px;;color:#666;}
.cms_body_zcfg_left_zc_body ul{border-bottom:1px dashed #ccc;margin-bottom:5px;padding-bottom:5px;}
.cms_body_zcfg_left_zcfl_body{width:758px;background:#fff;padding:0px 35px 20px 35px;}
.cms_body_zcfg_left_zcfl_body b{color:#fff;line-height:33px;background:#fa6767;display:inline-block;padding:0 20px;font-size:18px;}
.cms_body_zcfg_left_zcfl_body img{position:relative;top:-3px;}
.cms_body_zcfg_left_zcfl_body_stitle {border-bottom:1px solid #fa6767;height:33px;position:relative;}
.cms_body_zcfg_left_zcfl_body ul li{width:360px; white-space: nowrap;  text-overflow: ellipsis;float:left;}
.cms_body_zcfg_left_zcfl_body_list_box a {color:#1f1f1f;line-height:30px;margin-left:2px;font-size: 16px;}
.cms_body_zcfg_left_zcfl_body_list_box span{display:inline-block;width:4px;height:4px;border-radius:10px;background:#666;margin:3px;}
.cms_body_zcfg_left_zcfl_body_alist ul li:first-child{margin-right:38px;}
.cms_body_zcfg_left_zcfl_body_alist{margin-bottom:10px;}
.cms_body_zcfg_left_zcfl_body_alist ul{padding:5px 0;}
.cms_body_zcfg_left_zcfl_body_stitle a{color:#666;position:absolute;right:0;bottom:0;cursor:pointer;}
.cms_body_right{width:360px;float:right;margin-top:21px;}
.cms_body_right_jiedu_title{width:360px;height:49px;background:#fff;position:relative;}
.cms_body_right_jiedu_title>a{color:#666;position:absolute;right:5px;bottom:3px;top:14px;cursor:pointer;}
.cms_body_right_jiedu_title p{border-left:5px solid #f85659;font-size:21px;font-weight:bold;color:#f85659;text-indent:20px;position:relative;top:12px;padding:2px 0;float:left;}
.cms_body_right_jiedu{background:#fff;}
.cms_body_zcfg_left_zcfl_body_list_box li{overflow: hidden; white-space: nowrap;  text-overflow: ellipsis;}
.cms_body_right_jiedu_body{padding:5px 20px 10px 20px;border-top:1px solid #eee;}
.cms_body_right_ad{margin-top:10px;}
.cms_body_right_ad img{width:360px;height:120px;}
.cms_body_zcfg_left_fg_title span{position:relative;left:107px;width:480px;font-size:16px;margin-right:35px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;margin-top:10px;display:inline-block;}
.cms_body_zcfg_left_fg_title span a{color:#666;line-height:30px;display:inline-block;}
.cms_body_zcfg_left_fg_title span:hover{ white-space:inherit;}
.cms_body_zcfg_left_fg_title span a:hover{text-decoration: none;}
.cms_body_right_wangnian li{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;line-height:26px;}
.cms_body_right_wangnian li p{color:#474747;font-size:16px;font-weight:bold;}
.cms_body_right_wangnian li a{color:#666;margin-left:2px;}
.cms_body_right_wangnian{padding:10px 0; }
.cms_body_right_wangnian span{display:inline-block;width:4px;height:4px;border-radius:10px;background:#666;margin:3px;}
.cms_body_right_niandu{margin-bottom:5px;}
hr{border:1px solid #f85659!important;background:#fff!important;}




/*分页*/
.result_page{width:896px;height:35px;margin-top:40px;float:right}
.result_page ul{float:right;}
.result_page_num{float:left;list-style:none;height:35px;background:#fff;border:1px solid #fff;margin-right:5px;border-radius:5px;    text-align: center;    }
.result_page_now{float:left;height:35px;background:#f85659;color:#fff;border-radius:5px; padding: 0 14px;margin-right:5px;}
.result_page ul li span{font-size:18px;line-height:35px;margin:0;padding:0;text-align:center;}
.result_page ul li a{font-size:18px;line-height:35px;margin:0;padding:0;text-align:center;padding: 0 14px;}
.result_page_str{float:left;list-style:none;height:35px;width:84px;background:#fff;border:1px solid #fff;margin-right:20px;border-radius:5px;}
.result_page ul li:hover{border:1px solid #f85659;}
.result_page ul li:hover a{text-decoration: none;color:#666;}
.result_page ul li:hover{cursor: pointer;}
.result_page ul li a{color:#666;}
/***/
.t_cms_list_body {width:828px;float:left}
.t_cms_list_body_left{width:828px;}
.cms_box_moban{width:828px;background:#fff;margin-top:20px;}
.cms_box_moban_title_big b{display:inline-block;line-height:51px!important;background:#f85659;color:#fff;font-size:21px!important;font-weight:bold;float:left;padding:0 20px;}
.cms_box_moban_title_big em{display:inline-block;height:51px;width:15px;background:url(images/title-left.png) no-repeat;float:left;}
.cms_box_moban_title{position:relative;min-height:49px;}
.cms_box_moban_title_big i{display:inline-block;height:51px;width:15px;background:url(images/title-right.png) no-repeat;float:left;}
.cms_box_moban_title_big{position:relative;top:-15px;display:inline-block;float:left;}
.cms_box_moban_body{width:758px;background:#fff;padding:0px 35px 20px 35px;}
.cms_box_moban_body ul li a{display:inline-block; line-height:35px;overflow: hidden; white-space: nowrap;  text-overflow: ellipsis;font-size:16px;color:#1f1f1f;cursor: pointer;width:675px;word-break:break-all;}
.cms_box_moban_body ul li:hover>a{color:#3598dc;}
.cms_box_moban_body ul li:hover>span{color:#3598dc;}
.cms_box_moban_body ul li a:hover>span{background:#3598dc;}
.cms_box_moban_body ul li>span{font-size:12px;color:#999;margin-left:10px;position:relative;top:-12px;}
.cms_box_moban_body ul{border-bottom:1px dashed #ccc;margin-bottom:5px;padding-bottom:14px;padding-top:5px;}
.cms_box_moban_title span{width:580px;font-size:16px;margin-right:35px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;margin-top:10px;display:inline-block;float:right;}
.cms_box_moban_title span a{color:#666;line-height:30px;display:inline-block;}
.cms_box_moban_title span:hover{ white-space:inherit;}
.cms_box_moban_title span a:hover{ color:#f85659;}
.cms_box_moban_title>a{position:absolute;right:0;padding-right:35px;padding-top:14px;}
.cms_box_moban_body ul li a span{display: inline-block;width:4px;height:4px;border-radius: 5px;background:#666;margin-right:10px;position:relative;bottom:3px;}


/**NewsList_Page_1**/
.t_cms_list_body_page_1 {width:100%;float:left}
.t_cms_list_body_left_page_1{width:100%;}
.cms_box_moban_page_1{width:100%;background:#fff;margin-top:20px;}
.cms_box_moban_title_big_page_1 b{display:inline-block;line-height:51px!important;background:#f85659;color:#fff;font-size:21px!important;font-weight:bold;float:left;padding:0 20px;}
.cms_box_moban_title_big_page_1 em{display:inline-block;height:51px;width:15px;background:url(images/title-left.png) no-repeat;float:left;}
.cms_box_moban_title_page_1{position:relative;min-height:49px;}
.cms_box_moban_title_big_page_1 i{display:inline-block;height:51px;width:15px;background:url(images/title-right.png) no-repeat;float:left;}
.cms_box_moban_title_big_page_1{position:relative;top:-15px;display:inline-block;float:left;}
.cms_box_moban_body_page_1{width:98%;background:#fff;padding:0px 35px 20px 35px;}
.cms_box_moban_body_page_1 ul li a{display:inline-block; line-height:35px;overflow: hidden; white-space: nowrap;  text-overflow: ellipsis;font-size:16px;color:#1f1f1f;cursor: pointer;width:92%;word-break:break-all;}
.cms_box_moban_body_page_1 ul li:hover>a{color:#3598dc;}
.cms_box_moban_body_page_1 ul li:hover>span{color:#3598dc;}
.cms_box_moban_body_page_1 ul li a:hover>span{background:#3598dc;}
.cms_box_moban_body_page_1 ul li>span{font-size:12px;color:#999;margin-left:10px;position:relative;top:-12px;}
.cms_box_moban_body_page_1 ul{border-bottom:1px dashed #ccc;margin-bottom:5px;padding-bottom:14px;padding-top:5px;}
.cms_box_moban_title_page_1 span{width:580px;font-size:16px;margin-right:35px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;margin-top:10px;display:inline-block;float:right;}
.cms_box_moban_title_page_1 span a{color:#666;line-height:30px;display:inline-block;}
.cms_box_moban_title_page_1 span:hover{ white-space:inherit;}
.cms_box_moban_title_page_1 span a:hover{ color:#f85659;}
.cms_box_moban_title_page_1>a{position:absolute;right:0;padding-right:35px;padding-top:14px;}
.cms_box_moban_body_page_1 ul li a span{display: inline-block;width:4px;height:4px;border-radius: 5px;background:#666;margin-right:10px;position:relative;bottom:3px;}
